onEvent('recipes', e => {
  e.shaped('kubejs:the_lost_empress', ['IPG', 'LFP', 'ELI'], {
    G: 'twilightforest:glass_sword',
    P: Item.of('fairylights:meteor_light', '{color:8991416}'),
    F: 'cspirit:frostmourne',
    I: 'cspirit:frost_ingot',
    L: 'twilightforest:steeleaf_ingot',
    E: 'enderitemod:enderite_ingot'
  })
})